ProjectsWhat's NewDownloadsCommunitySupportCompany
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Mod discussion
Adapting 1.0004 to 1.0005

« Previous 10 events | 1 2 | All Messages
Posted by/on
Question/AnswerMake Oldest Up Sort by Ascending
  23:50:32  28 February 2013
profilee-mailreply Message URLTo the Top
xRatx
Senior Resident
 

 
On forum: 06/18/2008
 

Message edited by:
xRatx
02/28/2013 23:54:29
Messages: 1592
If I remember well, the changes to adapt it for 1.0005 was a few lines in task_manager.script and xr_motivator (I don't remember well what was changed on those since the last time I did that was a month or two or three ago) and also system.ltx (change the current_server_entity_version from 6 to 7).

For example, check this compatibility thing I've upload for O.F.F.L.I.F.E. mod.

My thoughts for xr_motivator, the changes were related to the dialog_manager lines script.
  23:30:57  28 February 2013
profilee-mailreply Message URLTo the Top
ddraig
Senior Resident
 

 
On forum: 06/19/2012
Messages: 158
Adapting 1.0004 to 1.0005

One thing I've found rather frustrating is that a lot of the really cool Russian mods out there are built with 1.0004 in mind. I remember that the original AMK mod was done with this in mind aswell, and there was a patch you could use to make the 1.0004 version into 1.0005 (I use the steam version, so this is pretty much the only version I can use)

Is there some sort of universal method to adapt 1.0004 to the 1.0005 patch? I know some stuff was changed in the patches, but I'm unsure as to what it is. Any thing to look out for in terms of pitfalls and what have you would be great.
 
Each word should be at least 3 characters long.
Search:    
Search conditions:    - spaces as AND    - spaces as OR   
 
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Mod discussion
 

All short dates are in Month-Day-Year format.


 

Copyright © 1995-2020 GSC Game World. All rights reserved.
This site is best viewed in Internet Explorer 4.xx and up and Javascript enabled. Webmaster.
Opera Software products are not supported.
If any problem concerning the site functioning under Opera Software appears apply
to Opera Software technical support service.